﻿@charset "UTF-8";
@import "defaults.css";
@import "typography.css";
@import "forms.css";
@import "colorbox.css";
@import "jquery.bxslider.css";


#slider { position:relative;}
#slider .rhino-bullets  { position:absolute; bottom:0; z-index:1001; list-style:none;}
    #slider .rhino-bullets li { float:left; margin-right:5px;}
        #slider .rhino-bullets li a { cursor:pointer; text-indent:-3000px; background:#000; display:block; width:15px; padding:0; border-radius:10px; font-size:11px !important;border:1px solid #64695F;}
            #slider .rhino-bullets li a.rhino-active-bullet { background:#fff;}


/*KÕIGE UUEMAD*/
	.news_posts{list-style: none; padding:0; margin: 0;}
	.news_posts a{font-size: 18px!important; font-family: 'PT Sans Narrow'; display: block;}
	.news_posts p{font-size: 12px; margin: 3px 0 0!important; line-height: 1.6em!important; display: block; overflow: hidden; background-color: #efefef; padding: 5px;}
	.news_posts .read_more{font-size: 14px!important; display: inline-block!important;}

	/*typose*/
.with_border_bot {border-bottom: 1px solid #d0cfcf !important; margin-left:5px; background: url(../failid/Project/content/heading_logo.png) 100% 5px no-repeat;}

.legend{padding: 0 20px;}

	/*typose*/

.gas_stations > li{width: 170px!important; background: none; padding: 5px 10px!important;}
.gas_stations > li a{display: block; padding-left: 25px;}
.gas_stations > li:hover{background: #000;}
.gas_stations > li:hover a{color: #fff; text-decoration: none; background-image:none!important;}
#tabs {margin-top:5px;}

/*#KÕIGE UUEMAD*/


/* =============================================================================
   reusable
   ========================================================================== */
.container{
	margin:0 auto;
	width:965px;
	overflow: hidden;
	min-height: 100%;
	background: url(../failid/Project/content/sidebar.png) 0 0 repeat-y;
}
.container.has_ads{
	width: 1210px;
}

	#ads{
		width: 240px;
		float: right;
	}
		#ads ul{list-style: none; padding: 8px 0; margin: 0; overflow: hidden;}
			#ads li{margin-bottom: 10px;}
			#ads img{max-width: 100%;}


/*UUS*/
.map_area{
	border-bottom: 1px solid #d0cfcf;
	padding: 10px 0;
	margin-bottom: 10px;
}
.legend{
	margin-top: 10px;
	border-top: 1px solid #d0cfcf;
	overflow: hidden;
}
	.legend ul{
		list-style: none;
		padding: 0;
		overflow: hidden;
	}
	.legend li, .available_gas li{color: #008d55; font-size: 18px; font-weight: bold; font-family: 'PT Sans Narrow';}
	.legend li{width: 100%; padding-left: 0;}
	.legend ul li.ico{width: 27%; float: left; padding-left: 41px; height: 35px; font-size: 18px; line-height: 32px; font-weight: normal; color: #242424;}
	.legend .carwash{background: url(../failid/Project/icons/legend/carwash.png) 0 center no-repeat;}
	.legend .parkinglot{background: url(../failid/Project/icons/legend/parking.png) 0 center no-repeat;}
	.legend .shop{background: url(../failid/Project/icons/legend/shop.png) 0 center no-repeat;}
	.legend .shower{background: url(../failid/Project/icons/legend/shower.png) 0 center no-repeat;}
	.legend .trailerrent{background: url(../failid/Project/icons/legend/trailerrent.png) 0 center no-repeat;}
	.legend .caffee{background: url(../failid/Project/icons/legend/caffee.png) 0 center no-repeat;}
	.legend .toilet{background: url(../failid/Project/icons/legend/toilet.png) 0 center no-repeat;}
	.legend .gas{background: url(../failid/Project/icons/legend/gas.png) 0 center no-repeat;}
	.legend .air{background: url(../failid/Project/icons/legend/air.png) 0 center no-repeat;}
	.legend .wifi{background: url(../failid/Project/icons/legend/wifi.png) 0 center no-repeat;}
	.legend .vacuum{background: url(../failid/Project/icons/legend/vacuum.png) 0 center no-repeat;}
	.legend .electriccar_charge{background: url(../failid/Project/icons/legend/electriccar.png) 0 center no-repeat;}
	.legend .adblue{background: url(../failid/Project/icons/legend/adblue.png) 0 center no-repeat;}
	.legend .atm{background: url(../failid/Project/icons/legend/atm.png) 0 center no-repeat;}
	.legend .card_payment{background: url(../failid/Project/icons/legend/creditcard.png) 0 center no-repeat;}
	.legend .ensurance{background: url(../failid/Project/icons/legend/ensurance.png) 0 center no-repeat;}
	.legend .housing{background: url(../failid/Project/icons/legend/housing.png) 0 center no-repeat;}
	.legend .wash{background: url(../failid/Project/icons/legend/wash.png) 0 center no-repeat;}
	.legend .inva_wc{background: url(../failid/Project/icons/legend/inva-wc.png) 0 center no-repeat;}
    .legend .lpg{background: url(../failid/Project/icons/legend/lpg.png) 0 center no-repeat;}
    .legend .e100{background: url(../failid/Project/icons/legend/E100.png) 0 center no-repeat;}

	.available_gas{
		list-style: none;
		padding: 0;
	}
	.about_gas_station .right .available_gas li{background: none; padding: 0; float: left; line-height: 34px; margin-right: 10px;}
	.available_gas .gas{width: 35px; height: 34px;}
	.available_gas .gas.g95{background: url(../failid/Project/icons/legend/g95.png) 0 0 no-repeat!important;}
	.available_gas .gas.g95s{background: url(../failid/Project/icons/legend/g95s.png) 0 0 no-repeat!important;}
	.available_gas .gas.g98{background: url(../failid/Project/icons/legend/g98.png) 0 0 no-repeat!important;}
	.available_gas .gas.gd{background: url(../failid/Project/icons/legend/diesel.png) 0 0 no-repeat!important;}
	.available_gas .gas.ged{background: url(../failid/Project/icons/legend/ed.png) 0 0 no-repeat!important;}
	.available_gas .gas.gadblue{background: url(../failid/Project/icons/legend/gadblue.png) 0 0 no-repeat!important;}
	.available_gas .gas.gapv{background: url(../failid/Project/icons/legend/gapv.png) 0 0 no-repeat!important;}
	.available_gas .gas.gd_talv{background: url(../failid/Project/icons/legend/dtalv.png) 0 0 no-repeat!important;}
	.available_gas .gas.glpg{background: url(../failid/Project/icons/legend/lpg.png) 0 0 no-repeat!important;}

/*UUS*/

/* =============================================================================
   layout
   ========================================================================== */
#wrapper{position: relative; height: 100%;}

#main{ width: 723px; float: left; position: relative; background: #fff; overflow: hidden; min-height: 100%;}

#footer{position:relative; font-size:12px; width: 723px; }

/* =============================================================================
   head
   ========================================================================== */
#head{
	height: 8px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10;
	background: #000;
}
#head .fr ul{list-style:none;}

#lang{ padding: 0; list-style: none; width: 92px; margin-top: 10px;}
	#lang li a{font-size: 11px; text-align: left; display: block; padding: 5px 5px 5px 20px;}
	#lang li.active a,
	#lang a:hover{
		background: #000;
		text-decoration: none;
		-webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.27);
		-moz-box-shadow:    0px 1px 1px rgba(0, 0, 0, 0.27);
		box-shadow:         0px 1px 1px rgba(0, 0, 0, 0.27);
	}
/* =============================================================================
   Sidebar
   ========================================================================== */
   /*sidebar_1*/
#sidebar_1{
	min-height: 100%;
	z-index: 9999;
	position: relative;
	z-index: 20;
	float: left;
	width: 237px;
	background: url(../failid/Project/content/sidebar_bg.jpg) 4px top repeat-y;
	margin-right: 5px;
}
	#sidebar_1 a{color: #fff;}
#sidebar_1 aside{
	margin-left: 5px;
}
#main_nav{margin-top: 10px; margin-bottom: 30px;}
	#main_nav li.active a, #main_nav li a:hover{background: #000;}
	#main_nav ul li a{
		display: block;
		text-align: right;
		padding: 0 20px;
		font-family: 'PT Sans Narrow';
	}
	#main_nav span{padding: 5px 20px; display: block;}
	#main_nav ul > li.has_sub > a span{background: url(../failid/Project/content/dp_closed.png) 100% 13px no-repeat;}
	#main_nav ul > li.active.has_sub > a span{background: url(../failid/Project/content/dp_open.png) 100% 13px no-repeat;}
	#main_nav ul ul > li.has_sub > a span{background: url(../failid/Project/content/dp_closed.png) 100% 10px no-repeat;}
	#main_nav ul ul > li.active.has_sub > a span{background: url(../failid/Project/content/dp_open.png) 100% 10px no-repeat;}

	#main_nav ul ul{display: none;}
	#main_nav .active > ul{display: block;}

	#main_nav ul ul li > a:hover, #main_nav ul ul .active > a{color: #d8192b;}

	#main_nav .omega a{}
		#main_nav ul li ul { padding: 0; width: 100%; margin: 0;}
			#main_nav ul li ul li a { padding-right: 40px; font-size: 14px;}
				#main_nav ul ul ul li a{
					padding-right: 60px;
				}

	#sidebar_1 .box{
		padding-top: 0;
		width: 205px;
		margin: 10px auto;
		font-family: 'PT Sans Narrow';
		font-size: 14px;
		padding-bottom: 24px;
		background: url(../failid/Project/style_images/aside_box_bot.png) 100% bottom no-repeat;
	}
	#sidebar_1 .box_inner{
		padding: 20px 10px 15px;
		line-height: 23px;
		background: url(../failid/Project/style_images/aside_box_mid.png) 0 0 repeat-y;
	}
	#sidebar_1 .box_inner p{
		margin: 0 0 10px 0;
		padding: 0;
	}
	#sidebar_1 .box_inner h2{
		margin: 0;
		padding: 0;
		font-size: 25px;
	}
	.look_map{
		margin-left: 12px;
		display: inline-block;
		height: 35px;
		font-family: Tahoma;
		color: #fff!important;
		font-size: 12px;
		padding-left: 8px;
		font-weight: bold;
		text-transform: uppercase;
		color: #fff;
		background: #d8192b;
	}
	.look_map:hover{
		text-decoration: none;
		color: #fff;
		background: #bc1827;
	}
	.look_map span{
		display: block;
		line-height: 35px;
		height: 35px;
		padding-right: 35px;
		background: url(../failid/Project/icons/look_map.png) center right no-repeat;
	}
	#gas_station_prices{
		padding-bottom: 20px;
		background: url(../failid/Project/images/logo_small.png) bottom center no-repeat;
	}
	.sel_gas_station{
		list-style: none;
		padding: 0;
		margin: 0;
	}
	.sel_gas_station li span{font-family: Tahoma!important;}
	.sel_gas_station li:hover ul{display: block;}
	.sel_gas_station ul{
		width: 184px!important;
		position: relative;
		list-style: none;
		padding: 0;
		border: 0;
		display: none;
		z-index:1000;
	}
	.sel_gas_station ul li{
		padding: 4px 15px;
	}
	/*#sidebar_1*/

	/*sidebar_2*/
	#sidebar_2{
		margin-top: 15px;
		width: 250px;
		float: right;
	}
	#sidebar_2 aside:first-child{margin-bottom: 35px;}
	/*sidebar_2*/

#login{
	font-family: 'PT Sans Narrow';
	color: #fff;
	font-size: 14px;
	padding-bottom: 25px;
	position: relative;
}
	.login_arrow{
		width: 100%;
		position: absolute;
		height: 25px;
		background: url(../failid/Project/content/login.png) 80% bottom no-repeat;
	}
	.login_inner{
		padding: 20px;
		width: 164px;
		margin: 0 auto;
		background: #b20a1a;
		-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
		-moz-box-shadow:    1px 1px 1px rgba(0, 0, 0, 0.3);
		box-shadow:         1px 1px 1px rgba(0, 0, 0, 0.3);
	}
	#login h2{margin: 0;}
	#login li span{
		margin-top: 10px;
		height: 35px;
		font-size: 13px;
		line-height: 35px;
		text-transform: uppercase;
		display: block;
		text-align: left;
		background-color: #d8192b;
		background-image: url(../failid/Project/icons/login_arrow.png);
		background-position:  center right;
		background-repeat: no-repeat;
		-webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
		-moz-box-shadow:    0px 1px 1px rgba(0, 0, 0, 0.3);
		box-shadow:         0px 1px 1px rgba(0, 0, 0, 0.3);
	}
	#login a:hover{
		text-decoration: none;
		background-color: #7b0914;
	}
	.fb{display: block; width: 32px; height: 32px; margin: 10px auto 20px; background-image: url(../failid/Project/icons/fb.png); background-position: 0 0; text-indent: -9999px;}
		.fb:hover{background-position: 0 -32px;}


#login ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
	#login li, .sel_gas_station li{
		color: #fff;
		background: #d8192b;
		-webkit-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.23);
		-moz-box-shadow:    0px 1px 5px rgba(0, 0, 0, 0.23);
		box-shadow:         0px 1px 5px rgba(0, 0, 0, 0.23);
	}
	#login li:hover, .sel_gas_station li:hover{
		cursor: pointer;
		background: #bc1827;
	}
	#login li:hover .login_form{display: block; font-size: 12px;}
	#login span, .sel_gas_station span{
		padding-right: 39px;
		padding-left: 15px;
		height: 35px;
		font-size: 12px;
		line-height: 35px;
		display: block;
		background: url(../failid/Project/icons/login_arrow.png) center right no-repeat;
	}
	#login .login_form{
		margin: 0;
		border: 0;
		width: 164px!important;
		display: none;
		overflow: hidden;
		width: 151px;
		z-index: 9999;
		position: absolute;
		padding: 0;
		-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
		-moz-box-shadow:    1px 1px 1px rgba(0, 0, 0, 0.3);
		box-shadow:         1px 1px 1px rgba(0, 0, 0, 0.3);
	}
	#login .login_form li{
		float: none;
		display: block;
	}
	#login .login_form li:hover{background: #d8192b; cursor: auto;}
	#login .login_form form{
		padding: 0 10px;
		width: 100%;
	}
	#login .login_form form label{
		padding-top: 5px;
		margin-bottom: 5px;
		display: block;
		width: 100%;
	}
	#login .login_form form input{
		display: block;
		margin: 5px 0;
	}
	.login_form button{margin-top: 5px;}
	.login_form .button{
		width: 130px;
		padding-left: 0;
		padding-right: 0;
		text-align: center;
		margin-bottom: 10px;
	}

.wrapper-dropdown{
    position: relative;
    width: 180px;
	color: #fff;
	background: #d8192b;
	z-index: 0;
    margin: 0 auto;
    cursor: pointer;
    outline: none;
}
.wrapper-dropdown:hover, .wrapper-dropdown.active{background: #b20a1a;}
.wrapper-dropdown span{display: block; background: url(../failid/Project/icons/login_arrow.png) 100% 0 no-repeat; padding: 6px 10px 6px;}
.wrapper-dropdown.active .dropdown{position: absolute; z-index: 9999; display: block; left: 180px; width: 100%; bottom: 0; max-height: 295px; overflow: auto; -webkit-box-shadow: 0px 1px 10px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 1px 10px rgba(50, 50, 50, 0.75);
box-shadow:         0px 1px 10px rgba(50, 50, 50, 0.75);

}
.wrapper-dropdown .dropdown{ display: none; list-style: none; padding: 0; margin: 0;}
.wrapper-dropdown .dropdown li a{
    display: block;
    text-decoration: none;
	background: #d8192b;
	padding: 7px 10px;
    color: #fff!important;
}
.wrapper-dropdown .dropdown li a:hover{background: #b20a1a;}
.box_logo{background: url(../failid/Project/images/logo_small.png) center 0 no-repeat; height: 15px; text-indent: -9999px;}

/* =============================================================================
   Sliders
   ========================================================================== */
#big_slider{
	position: relative;
	float: right;
	margin-top: 12px;
	width: 716px;
	height: 300px;
}
	.rhino-btn{
		right: 0;
		z-index: 9999;
		display: block;
		float: left;
		height: 40px;
		width: 38px;
		text-indent: -9999px;
		background-color: #121212;
		background-image: url(../failid/Project/style_images/slide_arrow.png);
		background-repeat: no-repeat;
		background-position: center;
	}
	.rhino-prev{ bottom: 41px;}
	.rhino-next{ bottom: 0;}

	.rhino-btn:hover{
		background-color: #492f91;
	}
	.rhino-prev{background-position: 0 0; margin-right: 1px;}
	.rhino-next{background-position: 0 -41px;}

#slider_1, #slider_2{
	list-style: none;
	padding: 0;
	margin: 0;
	height: 300px;
	overflow:hidden;
}
	#slider{position: relative;}
	#slider .rhino-container{height: 300px;}
	#slider_1{height: 300px;}
	#slider .bx-wrapper{padding-bottom: 8px; background-color: #f8f8f8;}
		#slider .outside{position: absolute; z-index: 9999; bottom: 22px; right: 0;}
		#slider .outside a{
				display: block;
				height: 40px;
				width: 38px;
				text-indent: -9999px;
				margin-top: 1px;
				background-color: #000;
				background-image: url(../failid/Project/slider/arrows.png);
				background-position: 0 0;
				background-repeat: no-repeat;
			}
			#slider .outside a:hover{background-color: #492f91;}
			#slider .outside a.bx-next{background-position: 0 -41px;}

.about_gas_station article{padding-left: 0!important; padding-right: 0!important; overflow: hidden;}
/*.about_gas_station article h2{font-size: 18px; color: #199e4e; font-weight: bold; margin-top: 0;}*/

.about_gas_station .left{width: 290px; float: left;}
.about_gas_station .right{width: 390px; float: right; font-size: 12px;}
.about_gas_station .no_image {width:100%;}
.about_gas_station .right ul{
	padding: 0;
	list-style: none;
	margin: 0 0 10px 0;
}
.about_gas_station .right li{padding-left: 10px; background: url(../failid/Project/content/gray_arrow.png) 0 7px no-repeat;}
.about_gas_station .right p{padding: 0 10px; overflow: hidden;}
.about_gas_station .no_padding {padding:0 !important; margin:0;}

	.has_sidebar_left article p{
		margin-top: 10px;
	}
	.has_sidebar_left .cards{
		overflow: hidden;
		padding: 0;
		font-size: 12px;
		margin: 20px 0 0 0;
		list-style: none;
	}
	.has_sidebar_left .cards li{
		float: left;
		width: 45%;
		padding: 15px;
	}
	.cards p{
		padding: 0!important;
	}
	.has_sidebar_left .cards img{
		max-width: 150px;
		height: auto;
		margin-right: 15px;
		float: left;
	}

/* =============================================================================
   Content
   ========================================================================== */
/*tabs*/
.tabs{overflow: hidden;list-style: none; padding: 0; margin-bottom: 10px; font-size: 12px;}
.tabs li:first-child{margin-left: 0;}
.tabs li{float: left; margin-left: 5px;}
.content{ font-size: 12px;}
.tabs a{
	display: block;
	color: #fff;
	background: url(../failid/Project/style_images/tab_black.png) center bottom no-repeat;
	padding-bottom: 6px;
}
.tabs a:hover{text-decoration: none;}
.tabs a span{background: #292a2a; display: block; padding: 5px 25px 5px 26px;}
.tabs .active{ background: url(../failid/Project/style_images/tab_red.png) center bottom no-repeat;}
.tabs .active span{ background: #d8192b}


.content { padding:0px;overflow: hidden;}
.content img{max-width: 100%; height: auto;}

.content ul {	margin:0px;	padding: 0 20px;}
.gas_stations{ list-style: none; padding-left: 20px; margin: 0;}
.gas_stations > li{ float: left; width: 43%; padding: 5px 0 5px 27px ; font-size: 12px;}

/*.gas_stations > li:hover ul{display: block;}*/
.gas_stations a{color: #d7192b;}
.gas_stations .p_icon, .gas_stations .d_icon, .gas_stations .i_icon{background-repeat: no-repeat; background-position: left center;}
.gas_stations .p_icon{ background-image: url(../failid/Project/icons/p_ico.png)}
.gas_stations .d_icon{ background-image: url(../failid/Project/icons/7_ico.png)}
.gas_stations .i_icon{ background-image: url(../failid/Project/icons/i_ico.png)}
	article .gas_stations ul{
		/*margin-top: -224px;*/
	}
	.gas_stations ul{
		z-index: 9999;
		list-style: none;
		padding: 0 0 32px 0;
		background: url(../failid/Project/style_images/gray_arrow.png) 5px bottom no-repeat;
		display: none;
		position: absolute;
		margin-top: -65px;
		margin-left: -220px;
	}
	.gas_stations ul li{
		padding: 20px 30px;
		background: #dedfdf;
	}
	.gas_stations ul li h1{
		display: inline;
		padding: 0 22px 0 0;
		background: none;
		font-size: 22px;
		font-weight: normal!important;
		margin: 0;
	}
	.gas_stations ul .p_icon, .gas_stations ul .d_icon{
		background-position: right center!important;
	}
	.gas_stations ul li a{
		display: inline-block;
		background: #058351;
		padding: 10px 10px 10px 20px;
		color: #fff;
		-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.26);
		-moz-box-shadow:    1px 1px 1px rgba(0, 0, 0, 0.26);
		box-shadow:         1px 1px 1px rgba(0, 0, 0, 0.26);
	}
	.gas_stations ul li span{
		background: url(../failid/Project/icons/main_nav_white.png) center right no-repeat;
		padding-right: 15px;
	}
	.infoOverlay {display:none;}
	#tooltip {
		/*display:inline-block;*/
		display:none;
		position:absolute;
		padding: 20px 30px;
		background: #dedfdf;
	}
	/*.front_stations li ul li{
		margin-top:20px;
	}*/

.gas_price{list-style: none;margin:0;padding:10px 0 0 0; overflow: hidden;}
	.gas_price li{clear: left;}
	.gas_price span{float: left; display: block; height: 30px; font-size: 25px;}
	.gas_price .type, .gas_price .currency{padding-top: 5px; color: #057b4c;}
	.gas_price .type{margin-left: 8px; margin-right: 5px; width: 40px; text-align: right;}
	.gas_price .price{background: url(../failid/Project/content/number_box.png) left top no-repeat; width: 105px; color: #fff; font-size: 25px; word-spacing:7px; padding-left: 4px; padding-top: 3px;}
	.gas_price .smaller_type {font-size:12px;}
	.sel_gas_span {overflow:hidden;}

.section{background: url(../failid/Project/images/section.png) 100% bottom no-repeat; padding-bottom: 14px; /*overflow: hidden;*/}
.section_inner{background-color: #f8f8f8; overflow: hidden;}
	.section h2{margin: 18px 10px 0 0;}
	.section a{font-family: 'PT Sans Narrow';}
#banners ul{list-style: none; padding: 0; margin: 0; overflow: hidden; text-align: right; padding-bottom: 8px;}
#banners li{float: left;}
	#banners li:last-child{margin-left: 3px;}

.post_date{display: block; font-size: 11px; color: #797979;}
	#news .section_inner{padding-left: 10px;}
	#news ul{
		float: left;
		margin: 0;
		padding: 0;
		/*overflow: hidden;*/
        margin-left:35px;
	}
	#news li{}
	#news li a{display: block;}
	#news li:hover a{
		background: #121212;
		text-decoration: none;
		color: #fff;
	}

#background_slider{
	position: fixed;
	top: 0;
	left: 0;
	z-index: -10;
	height: 100%;
	width: 70%;
}
	#background_slider .rhino-container{height: 100%!important;}
	#bg_slider{margin: 0; padding:0; list-style: none;}


/*TABS*/
.tabbed .main_tabs{padding: 0; margin: 0; overflow: hidden; position: relative; z-index: 1; width: 115px; float: left;}
.tabbed .main_tabs li{list-style: none; padding-left:10px !important;}
.tabbed .main_tabs a{
	display: block;
	padding: 5px 20px;
	text-align: right;
	font-size: 16px;
	text-decoration: none!important;
	color: #fff;
	background: #d8192b;
}
.tabbed .main_tabs a:hover{cursor: pointer; background: #b20a1a;}
.tabbed .main_tabs a.selected{
	background: #000;
	cursor: default;
}
.tabbed .main{
	position: relative;
	z-index: 0;
	width: 595px;
	float: left;
}

/* =============================================================================
   Footer
   ========================================================================== */
#footer{ border-top: 1px solid #d0cfcf; padding: 10px 10px 10px 10px; width: 703px; color: #424141; margin-top: 25px; margin-left:5px;}

#ama{
	display:block;
	text-indent:-3000px;
	position:absolute;
	top:10px;
	right:0;
	background-image:url(../failid/Project/ama.png);
	width:26px;
	height:14px;
}
/* =============================================================================
   media query
   ========================================================================== */

#mobile_nav{display: none;}


/*960px*/
@media only screen and (min-width: 959px) and (max-width: 1210px){
	.container.has_ads{width: 965px;}
	#ads{display: none!important;}
}

/* #Tablet (Portrait)
   Note: Design for a width of 768px
================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.container, #wrapper, .container.has_ads{width:768px}
#main{width: 526px}
#banners ul{width: 100%;}
	#banners ul li{ width: 261px;}
		#banners ul li img{width: 100%;}
.tabbed .main{width: 410px;}
.gas_stations > li{width: 40%;}
#news li{width: 137px;}
.has_sidebar_left .cards li{width: 41%;}
.about_gas_station .left{width: 160px;}
.about_gas_station .right{width: 340px;}
img{max-width: 100%;}
.legend ul li.ico{width: 25%;}
#background_slider{display: none!important;}
#slider_1{height: 218px!important;}
#ads{display: none;}
}


/*  #Mobile (Portrait)
    Note: Design for a width of 320px
================================================== */
@media only screen and (max-width: 767px) {
img{max-width: 100%!important;}
.container{margin:0; background: none!important;}body, .container, #wrapper, #main, #sidebar_1, .container.has_ads{width:100%!important}
.tabbed .main, .about_gas_station article{width: 100%!important;}
#footer{padding: 10px!important; width: 90%!important;}
#login{width: 300px!important; margin: 10px auto!important;}
#ads{display: none;}
#logo{width: 100%;}
.form_left, .form_right{float: none!important; width: 100%!important;}
.form_right{margin-left: 0!important;}
#content, #content p, #content .right{font-size: 16px!important;}
#content a{font-size: 16px!important;}

.gas_stations > li{width: 100%!important; float: none; clear: both;}
.about_gas_station .left, .about_gas_station .right{float: none!important; width: 100%!important;}


.login_arrow{display: none;}
#sidebar_1 .box{background: none;}

.tabbed .main_tabs{width: 100%!important;}
.tabbed .main_tabs li{width: 50%!important; float: left;}
#lang a{font-size: 13px!important;}
#sidebar_1, #main{float: none!important;}
#sidebar_1{ background: #d8192b; min-height: auto!important; padding-bottom: 10px;}
	#main_nav{display: none;}
	select#mobile_nav{display: block; width: 80%; margin: 10px auto;}
#slider, #banners{display: none!important;}
#news .fl, #news ul{float: none!important; display: block;}
#news li{width: 100%!important; float: none!important;}
#background_slider{display: none!important;}
.wrapper-dropdown.active .dropdown{left: 0!important; bottom: 0; max-height: 130px!important; z-index: 9999!important;}
#map{width: 100%!important}
.legend ul li.ico{width: 100%!important}
#content h1{line-height: 35px!important;}

#news ul{list-style: none!important; padding: 10px 0; margin: 0!important;}
}

/* #Mobile (Landscape)
   Note: Design for a width of 480px
================================================== */
@media only screen and (min-width: 480px) and (max-width: 768px) {
.container{margin:0}
#news li{width: 100%!important; float: none!important;}
.fb{position: absolute; top: 37px; left: 55%; z-index: 1000!important;}
.about_gas_station .left{width: 45%!important; margin-right: 5%!important; float: left!important;}
.about_gas_station .right{float: left!important; width: 50%!important;}
#lang{width: 270px;}
#lang li{float: left;}
#mobile_nav{width: 50%!important; position: absolute!important; left: 10px; top: 90px;}
.legend ul li.ico{width: 39%!important}
}

/* =============================================================================
   print
   ========================================================================== */

@media print {
	* { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
	a, a:visited { text-decoration: underline; }
	a[href]:after { content: " (" attr(href) ")"; }
	abbr[title]:after { content: " (" attr(title) ")"; }
	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
	pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
	thead { display: table-header-group; } /* h5bp.com/t */
	tr, img { page-break-inside: avoid; }
	img { max-width: 100% !important; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3 { page-break-after: avoid; }
	#head, #sidebar, #footer, button,
	.error, .alert, .notice, .success, .info, .button
	{ display:none !important; }
	#wrapper, #content{ width:auto !important; float:none !important; margin:0 !important; padding:0 !important;}
}

/* =============================================================================
   new css
   ========================================================================== */
   .news {

   }
   	.news h1 {
   		margin:5px 0 !important;
   	}
   	.news p {
   		padding:0 !important;
   	}
   	.news img {
   		padding-right:5px;
   	}

  	/** accordion table **/

  	#accordionTable .accordionHead {
  		cursor:pointer;
  	}

.form .error{ /*border:2px solid #FFECBF !important;*/ background: #FFFD75 !important; }
#news ul { list-style: disc !important; margin-left:50px;}